data:
  activityKind:
    description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01103'
    streetAddress: Україна, 01103, місто Київ, ВУЛИЦЯ КІКВІДЗЕ, будинок 13
  founders:
  - address:
      countryName: Україна
      postalCode: '02310'
      streetAddress: Україна, 02310, місто Київ, ВУЛ М. ЦВЄТАЄВОЇ, будинок 8, квартира
        251
    capital: 725500
    first_middle_name: ВАСИЛЬ МИКОЛАЙОВИЧ
    last_name: ІЛЬЮЩЕНКО
    name: ІЛЬЮЩЕНКО ВАСИЛЬ МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '32981155'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕНЕРГОСЕРВІС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ЕНЕРГОСЕРВІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 15c365a410504b73bbc00ba3bf0582d0
  sourceDate: '2022-08-01T11:03:10+00:00'
  sourceRequests:
  - req-82fd889c-b100-4af2-90a0-18cbddd075b6
  version: 2.0.0
